* {
	margin: 0;
	padding: 0;
}

body{
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.5;
 	font-family: Arial,Helvetica,sans-serif;
}

a,a:visited{
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 12px;
}

a:hover{
	text-decoration: underline;
}

#wrapper{
	width: 100%;
}

#header{
	width: 100%;
	height: 148px;
	background: url(../images/header_repeat.gif) repeat-x 0 0;
	float:left;
}

#header-inner{
	width: 820px;
	margin: 0 auto;
	text-align: center;
}

#logo-sub{
	float:right;
}

#menu-sub{
	float:left;
	margin-top: 55px;
}

#menu-sub ul li{
	list-style: none;
	float:left;
}

#menu-sub ul li:hover,
#menu-sub ul li.active-trail{
	background-color: #ccc;
}

#menu-sub ul li:hover a,
#menu-bus ul li.active-trail a{
	color: #000;
}

#menu-sub ul li a{
	font-size: 12px;
	text-decoration: none;
	padding: 2px 3px 3px 3px;
	height: 16px;
	float:left;
}

#center{
	width: 100%;
	float:left;
}

#center-inner{
	width: 820px;
	margin: 0 auto;
}

#center-sub{
	background: url(../images/clearcut_vine_opaque.gif) no-repeat 0 0;
	width: 100%;
	float:left;
}

#menu-front ul{
	float:left;
	width: 100%;
	margin-top: 30px;
}

#menu-front ul li{
	float:left;
	list-style: none;
	padding-bottom: 3px;
}

#menu-front ul li a{
	text-decoration: none;
	text-align: center;
}

#menu-front ul li:hover{
	background-color: #e5e5e5;
}

#menu-front ul li a span{
	float:left;
	font-size: 12px;
	width: 100%;
	color: #000;
	padding: 3px 0 0 0;
}

#menu-front ul li a img{
	clear:both;
	float:left;
}

#menu-second-front ul{
	float:left;
	width: 100%;
}

#menu-second-front ul li{
	float:left;
	list-style: none;
	border-left: 1px solid #cccccc;
	padding-left: 1px;
}

#menu-second-front ul li span.text{
	float:left;
	clear: both;
	width: 157px;
	padding-left: 5px;
	color: #ccc;
	font-size: 11px;
}

#menu-second-front ul li:hover span.text{
	color: #FFF;
}

#menu-second-front ul li a .img-gallery{
	background: url(../images/gallery.png) no-repeat 0 0;
	width: 19px;
	height: 11px;
	float:left;
	margin-top: 1px;
}

.vlogo{
	float:right;
	clear: both;
	margin: 20px 0 0 0;
}

#menu-second-front ul li:hover a .img-gallery{
	background-position: 0 -11px;
}

#menu-second-front ul li a .img-trade{
	background: url(../images/trade.png) no-repeat 0 0;
	width: 21px;
	height: 11px;
	float:left;
	margin-top: 1px;
}

#menu-second-front ul li:hover a .img-trade{
	background-position: 0 -11px;
}

#menu-second-front ul li a .img-term{
	background: url(../images/terms.png) no-repeat 0 0;
	width: 28px;
	height: 11px;
	float:left;
	margin-top: 1px;
}

#menu-second-front ul li:hover a .img-term{
	background-position: 0 -11px;
}

#menu-second-front ul li a .img-distributors{
	background: url(../images/distributors.png) no-repeat 0 0;
	width: 21px;
	height: 11px;
	float:left;
	margin-top: 1px;
}

#menu-second-front ul li:hover a .img-distributors{
	background-position: 0 -11px;
}

#menu-second-front ul li a .img-contact{
	background: url(../images/contact.png) no-repeat 0 0;
	width: 26px;
	height: 11px;
	float:left;
	margin-top: 1px;
}

#menu-second-front ul li:hover a .img-contact{
	background-position: 0 -11px;
}

#block-block-1,
#block-block-2{
	float:left;
	margin: 20px 0;
	text-align: center;
	font-size: 18px;
	width: 100%;
}

#footer{
	width: 100%;
	height: 129px;
	background: url(../images/footer_repeat.gif) repeat-x 0 0;
	float:left;
}

#footer-inner{
	width: 820px;
	margin: 0 auto;
}

/* node */
#node-left{
	float:left;
	width: 150px;
}

#node-right{
	float:left;
	border-left: 1px solid #ccc;
	width: 659px;
	padding-left: 10px;
	margin-top: 30px;
	padding-bottom: 20px;
}

#node-right h2{
	color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
	margin-bottom: 10px;
}

.node-gallery h2{
	text-align: center;
}

/* talbe */
tbody{
	border-top: none;
}

#block-menu-block-1,
#block-menu-block-2,
#block-menu-block-3{
	margin-bottom: 10px;
}

#block-menu-block-1 ul,
#block-menu-block-2 ul,
#block-menu-block-3 ul{
	float:left;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

#block-menu-block-1 ul li,
#block-menu-block-2 ul li,
#block-menu-block-3 ul li{
	float:left;
	list-style: none;
	border-right: 1px solid #ccc;
	padding: 3px 5px;
	margin: 0;
}

#block-menu-block-1 ul li a,
#block-menu-block-2 ul li a,
#block-menu-block-3 ul li a{
	text-decoration: none;
}

#block-menu-block-1 ul li.last,
#block-menu-block-2 ul li.last
#block-menu-block-3 ul li.last{
	border-right: none;
}

#block-menu-block-1 ul li:hover,
#block-menu-block-2 ul li:hover,
#block-menu-block-3 ul li:hover{
	background-color: #ccc;
}

#block-views-gallery-gallery-block-1{
	margin: 10px;
}

#block-views-gallery-gallery-block-1 table{
	border: 1px solid #ccc;
}

#block-views-gallery-gallery-block-1 td{
	width: 250px;
	padding: 10px;
}

#block-views-gallery-gallery-block-1 td a{
	font-size: 16px;
	font-weight: normal;
}
.button-email {
   border-top: 1px solid #072438;
   background: #878b8f;
   background: -webkit-gradient(linear, left top, left bottom, from(#36393b), to(#878b8f));
   background: -webkit-linear-gradient(top, #36393b, #878b8f);
   background: -moz-linear-gradient(top, #36393b, #878b8f);
   background: -ms-linear-gradient(top, #36393b, #878b8f);
   background: -o-linear-gradient(top, #36393b, #878b8f);
   padding: 8px 16px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 16px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button-email:hover {
   border-top-color: #f78025;
   background: #f78025;
   color: #ffffff;
   }
.button-email:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

/* Store */
.view-store .views-field-field-product-image {
  padding: 5px 10px;
}
.view-store .views-field-title {
  padding: 5px 10px;block-views-galler
}
.view-store .views-field-commerce-price {
  padding: 5px 10px;
  width: 100px;
}
.view-store .views-field-add-to-cart-form {
  padding: 5px 10px;
}
#block-commerce-cart-cart {
  width: 200px;
}